## ruby-omniauth-shibboleth 1.3.0

=== debian/changelog ===
ruby-omniauth-shibboleth (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Pirate Praveen ]
  * New upstream version 1.3.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Oct 2018 20:49:39 +0530
