=== debian/control ===
Source: ruby-omniauth-shibboleth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-omniauth,
               ruby-rack-test,
               ruby-rspec
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-shibboleth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-shibboleth
Homepage: https://shibboleth.net/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-shibboleth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth Shibboleth strategies for OmniAuth
 OmniAuth Shibboleth strategy is an OmniAuth strategy for authenticating
 through Shibboleth (SAML)
 .
 OmniAuth Shibboleth strategy uses the 'auth hash' for providing user
 attributes passed by Shibboleth SP. It enables developers to use Shibboleth
 and the other authentication methods, including local auth, together in one
 application.
