=== debian/watch ===
version=3
https://gemwatch.debian.net/omniauth-shibboleth .*/omniauth-shibboleth-(.*).tar.gz
